Bug 115208 (r) - change numlock default for laptops
Summary: change numlock default for laptops
Status: CLOSED CURRENTRELEASE
Alias: r
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Petr Rockai
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-09 01:40 UTC by Sammy
Modified: 2007-04-18 17:02 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-26 13:18:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sammy 2004-02-09 01:40:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2; Linux; X11; en_US, en) (KHTML, like Gecko)

Description of problem:
The new KDE seems to have the numlock on by
default. On my DELL Inspiron 4000 notebook
this converts some of the alphanumeric keys
to numerical ones. Took a while to figure out
what was going on.

Version-Release number of selected component (if applicable):
3.2.0-0.1

How reproducible:
Always

Steps to Reproduce:
1.install kde-3.2.0 on a DELL notebook
2.login into account via kdm
3.try keys (e.g. j,k,l,u,i,o)
    

Additional info:

Comment 1 Petr Rockai 2005-07-26 08:31:53 UTC
Could you please try reproducing with current release (fc4) and report if the   
bug is still relevant? Thanks. 


Note You need to log in before you can comment on or make changes to this bug.